!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2008/06/11 15:59:43 brandenb Exp $',
  xyz0=-3.14159,-3.14159,0.
  xyz1=+3.14159,+3.14159,6.28319
  bcz = 'a:s','a','a:s','a2'
  lperi =  T  , T  , F
/
&eos_init_pars
  gamma=1.
/
&hydro_init_pars
/
&density_init_pars
/
&grav_init_pars
  gravx_profile='const'
/
